/*!
 * @file        apm32f10x_it.h
 *
 * @brief       This file contains the headers of the interrupt handlers
 *
 * @version     V1.0.0
 *
 * @date        2019-9-30
 *
 */
 
#ifndef __APM32F10x_IT_H
#define __APM32F10x_IT_H

#include "apm32f10x.h"


void NMI_Handler(void);
void HardFault_Handler(void);
void MemManage_Handler(void);
void BusFault_Handler(void);
void UsageFault_Handler(void);
void SVC_Handler(void);
void DebugMon_Handler(void);
void PendSV_Handler(void);
void SysTick_Handler(void);

void ADC1_2_IRQHandler(void);

					 
#endif

